<?xml version="1.0" encoding="UTF-8"?>

<plugin
	id="com.hogbaysoftware.BKStatusMessage"
	name="Status Indicator"
	version="1.0.0"
	provider-name="Hog Bay Software">

	<requirements>
		<requirement bundle="com.hogbaysoftware.BKBlocks"/>
	</requirements>
	
</plugin>